@charset "utf-8";
/* CSS Document */

*{margin:0px;padding:0px;-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;}
body{font-size:14px;font-family:"微软雅黑","Microsoft YaHei";color:#000;background:url(../images/bg.jpg) no-repeat right top;}
a{text-decoration:none;color:#000;}
a:hover{text-decoration:none;}
img{border:none;max-width:100%}
.clear:after{content:"";display:block;clear:both;}
ul{list-style:none;}
input,select,button,textarea{font-family:"微软雅黑","Microsoft YaHei";outline:none;}


.wrap{margin:0px auto;padding:0 150px;}

.header{padding:20px 40px}

.header_son{padding:20px 0px;}
.logo{float:left;}
.header_r{float:right;margin-left:40px;padding-top:15px;}

.flex_items{display: -webkit-box;display: -webkit-flex;display: flex;}
.flex_item{-webkit-box-flex: 1;-webkit-flex: 1;flex: 1;}


.mobile_nav{height:50px;width:50px;position:absolute;right:0px;display:none;}
.mobile_nav span{position:absolute;left:13px;width:24px;height:2px;background:#131f1c;transition: all .3s ease;}
.mobile_nav_t{top:10px;}
.mobile_nav_c{top:20px;}
.mobile_nav_b{top:30px;}

.mobile_nav_show .mobile_nav_t{transform: translateZ(0) rotate(45deg);
    transition: transform .25s cubic-bezier(.4, .01, .165, .99) 0s;
    -webkit-transform: translateZ(0) rotate(45deg);
    -webkit-transition: -webkit-transform .25s cubic-bezier(.4, .01, .165, .99) 0s;top:20px;}
.mobile_nav_show .mobile_nav_b{transform: translateZ(0) rotate(-45deg);
    transition: transform .25s cubic-bezier(.4, .01, .165, .99) 0s;
    -webkit-transform: translateZ(0) rotate(-45deg);
    -webkit-transition: -webkit-transform .25s cubic-bezier(.4, .01, .165, .99) 0s;top:20px;}
.mobile_nav_show .mobile_nav_c{display:none;}

.header{position:fixed;top:0;left:0;right:0;z-index:2}

.scroll-header{background:#000;padding:10px 40px;box-shadow:0px 4px 10px rgba(0,0,0,0.1)}


.header_r a{color:#fff;background:#ff7f00;font-size:14px;display:inline-block;height:30px;line-height:30px;border-radius:100px;padding:0 15px;margin-left:10px;}
.header_r a img{vertical-align:middle;margin-right:10px;width:16px;}
.header_r .header_r2{background:#3971ff}
/* 导航 */
.nav {float:right;}
.nav li{float:left;text-align:center;position:relative;}
.nav li a{display:block;padding-right:40px;height:60px;line-height:60px;color:#fff;font-size:16px;}
.nav_a:before{content:"";display:block;position:absolute;bottom:15px;width:0px;height:2px;background:#ff7f00;transition: all .3s ease;}
.nav_a_jt:after{content:"";display:block;position:absolute;right:20px;top:25px;width:6px;height:6px;border: solid #ff7f00;border-width: 1px 1px 0 0;-webkit-transform: translate(0,0) rotate(135deg);transform: translate(0,0) rotate(135deg);}
.nav li .nav_a:hover{color:#ff7f00;}
.nav li .nav_a:hover:before{width:20px;}
.nav li .nav_a:hover:after{border-color:#ff7f00}
.nav li .nav_a_jt:before{display:none;}
.nav li .nav_click{color:#ff7f00;}
.nav li .nav_click:before{width:20px}

.nav_erji{position:absolute;left:0px;top:120px;background:#fff;border-radius:5px;visibility: hidden;opacity: 0;filter: alpha(opacity=0);-webkit-transition: all 0.2s ease;-moz-transition: all 0.2s ease;-ms-transition: all 0.2s ease;-o-transition: all 0.2s ease;transition: all 0.2s ease;-webkit-box-shadow:0px 1px 8px rgba(0,0,0,0.2);-moz-box-shadow:0px 1px 8px rgba(0,0,0,0.2);box-shadow:0px 1px 8px rgba(0,0,0,0.2);}
	
.nav_li_hover .nav_erji{visibility: visible;opacity: 1;filter: alpha(opacity=100);top:60px;}
.nav_erji:after{content:"";position:absolute;top:-10px;left:10px;display:block;border-bottom: 10px solid #fff;border-right: 8px solid transparent;border-left: 8px solid transparent;}
.nav .nav_erji li{float:none;text-align:left;}
.nav .nav_erji li a{padding:0px 20px;color:#666;white-space:nowrap;}
.nav .nav_erji li a:hover{color:#000;background:#f0f0f0}
.nav_erji a img{vertical-align:middle;margin-right:10px;}

.nav2{display:table;float:none;margin:0px auto;}

.banner{background:url(../images/banner.jpg) no-repeat top;padding:300px 0 150px;text-align:center;color:#fff}
.banner p{font-size:40px;}
.banner h1{font-size:70px;}
.banner .banner_div{font-size:20px;}
.banner_a{padding-top:100px}
.banner_a a{color:#fff;background:#ff7f00;font-size:20px;font-weight:bold;display:inline-block;height:45px;line-height:45px;border-radius:100px;padding:0 30px;margin:0 10px;}
.banner_a a img{vertical-align:middle;margin-right:20px;}
.banner_a .banner_a2{background:#3971ff}



.box{padding:80px 0;}
.title{text-align:center}
.title h2{font-size:36px;font-weight:normal;}
.title div{color:#888;font-size:18px;padding-toP:10px;}



/* 基础平台 */
.jichu_items{padding:50px 0}
.jichu_items li{float:left;width:25%;}
.jichu_items li a{display:block;background:#f8f8f8;margin:0 10px;padding:40px;text-align:center;}
.jichu_items li a:Hover{background:#fff;box-shadow: 0px 5px 10px #f0f0f0;}
.jichu_items li div{color:#5f5f5f;font-size:24px;padding-bottom:10px;}
.jichu_items li p{color:#ff7f00;font-size:16px;}

.jichu_b{display: -webkit-box;display: -webkit-flex;display: flex;}
.jichu_b div{-webkit-box-flex: 1;-webkit-flex: 1;flex: 1;text-align:center;color:#888;font-size:16px;}
.jichu_b div img{margin-bottom:10px;}


/* 特色功能 */
.tese{background:#f5f5f5}
.tese ul {padding:50px 0 0}
.tese ul li{float:left;width:25%;}
.tese ul li a{display:block;padding:10px 10px 50px;}
.tese ul li img{width:100%;height:300px;}
.tese ul li h4{font-weight:normal;color:#888;font-size:20px;padding-top:10px;}
.tese ul li div{color:#888}


.kehu{background:url(../images/kehu_bg.jpg) no-repeat bottom;}
.tab{float:right;}
.tab a{float:left;display:block;height:30px;line-height:30px;border-radius:4px;border:1px solid #77a2ff;color:#77a2ff;padding:0 10px;margin-left:10px;}
.tab .active{color:#fff;border-color:#fff;}

.title2{text-align:left;}
.title2 h2{color:#fff}
.title2 div{color:#fff}

.kehu ul{padding:50px 0}
.kehu ul li{float:left;width:25%;}
.kehu ul li a{color:#fff;position:relative;display:block;padding:10px;}
.kehu ul li a h2{position:absolute;top:10px;left:10px;right:10px;text-align:center;font-size:18px;font-weight:normal;padding-top:40px;}
.more{background:#fff;color:#3971ff;font-size:16px;height:40px;line-height:40px;padding:0 20px;width:160px;margin:0 auto;text-align:center;border-radius:100px;box-shadow:0 5px 15px rgba(255,255,255,0.4)}
.more img{vertical-align:middle;margin-left:30px;}


.news .title{text-align:left;}
.news_main{padding:50px 0;}
.news_l{width:25%;float:left;}
.news_r{width:72%;float:right;}
.news_r li{margin-bottom:20px;}
.news_r li a{display:block;border:1px solid #eeeeee;padding:30px;}
.news_r li a:hover{background:#3971ff;box-shadow:0 5px 15px rgba(57,113,255,0.4);border-color:#3971ff}

.news_r li a:Hover b{color:#fff}
.news_r li a:Hover div{color:#fff}
.news_r li a:Hover h3{color:#fff}
.news_time{float:left;}
.news_time b{font-size:24px;font-weight:normal;}
.news_time div{font-size:16px;color:#aaa;}
.news_title{margin-left:100px;}
.news_title h3{font-size:24px;font-weight:normal;}
.news_title div{font-size:16px;color:#888;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}

.news .more{background:#3971ff;color:#fff;box-shadow:0 5px 15px rgba(57,113,255,0.4)}



.footer{background:#000;padding:50px 0;color:#dddddd}
.footer a{color:#fff}
.footer_l{line-height:30px;}
.footer_l img{margin-bottom:20px;}
.footer_c{padding:0px 50px;margin:0 50px;border-left:1px solid #1f1f1f;border-right:1px solid #1f1f1f}
.footer_c h4{color:#fff;font-size:16px;}
.footer_c li{color:#aaaaaa;height:40px;line-height:40px;}

.news .tab a{color:#888;border-color:#888}
.news .tab .active{color:#3971ff;border-color:#3971ff}

.guotu_banner{background:Url(../images/guotu/banner.jpg) no-repeat top;padding:100px 0}
.guotu_banner_l{width:40%;float:left;color:#fff;}
.guotu_banner_l h2{font-size:60px;}
.guotu_banner_l_div{line-height:30px;}
.guotu_banner_l .banner_a{padding-top:50px;}

.guotu_banner_r{float:right;width:50%}
.jichu_items2 li{width:33%}
.jichu_items2 em{font-style:normal;}
.jichu_items2 li div{color:#3971ff}
.jichu_items2 li p{color:#888}

.guotu_box{padding:100px 0}
.guotu_box_l{float:left;}
.guotu_box_r{float:right;}
.guotu_box_title{width:40%}
.guotu_box_pic{width:50%}
.guotu_bg .guotu_box_pic{text-align:right;}
.guotu_box_title h2{color:#3971ff;font-size:40px;}
.guotu_box_title h2 i{display:block;color:#ff7f00;font-family:bahnschrift;}
.guotu_box_title div{line-height:30px;padding-top:10px;}

.guotu_bg{background:#f3f6ff}
.text-center{text-align:center;}
.guotu_box10{padding:100px 0 0;}
.guotu_box10 .guotu_box_title{width:auto}

@media(max-width: 768px){
	.wrap{padding:0 20px}
	.logo{float:none;}
	.header{padding:10px;}
	.header_r{display:None;}
	.mobile_nav{display:block;top:15px;right:10px;}
	.mobile_nav span{background:#fff}
	.nav{float:none;display:block;padding-top:20px;display:none;}
	.nav li{float:none;}
	.nav li a{background:#000f35;padding:0;}
	.nav li .nav_click{background:#ff7f00;color:#fff;}
	.nav_a:before{display:None;}
	.nav_erji{position:initial;display:none;background:#000}
	.nav_li_hover .nav_erji{display:block;}
	.nav .nav_erji li{text-align:center;}
	.nav_erji:after{display:none;}
	.nav li .nav_a:hover{color:#fff;}
	.nav .nav_erji li a{background:#000}
	
	.banner{padding:200px 10px 100px}
	.banner a{padding:0 20px;}
	.banner h1{font-size:50px;}
	.banner a img{margin-right:10px;}
	
	
	.box{padding:50px 0}
	
	
	.jichu_items li{width:50%;margin-bottom:20px;}
	.jichu_items li a{padding:10px 0;}
	.jichu_items li div{font-size:18px;}
	.jichu_b{display:block;}
	.jichu_b div{width:25%;float:left;margin-bottom:40px;font-size:14px;}
	.jichu_b div img{width:80%}
	
	.tese ul li{float:none;width:100%;}
	.tese ul li img{height:auto;}
	.kehu{background-color:#3d77ff}
	
	.kehu ul li{width:50%}
	.news_r{float:none;width:auto;}
	.news_l{width:auto;float:none;}
	.footer .flex_items{display:block;}
	.footer .footer_c,.footer .footer_r{display:none;}
	
	
	.guotu_banner_l{float:none;width:auto;}
	.guotu_banner_l h2{font-size:34px;text-align:center;}
	.guotu_banner_l .banner_a{padding-top:20px;}
	.guotu_banner_l .banner_a a img{margin-right:10px;}
	.guotu_banner .banner_a a{padding:0 10px;}
	.guotu_banner_r{float:none;width:auto;padding-top:40px}
	.guotu_banner{background-size:cover;}
	.jichu_items2{padding:0;}
	.jichu_items2 li{float:none;width:auto}
	.jichu_items2 li a{padding:10px 0;margin:0;}
	.jichu_items2 li a em{display:block;margin-left:110px;font-style:normal;text-align:left;}
	.jichu_items2 img{float:left;width:100px;}
	
	.guotu_box{padding:50px 0}
	.guotu_box_l{float:none;}
	.guotu_box_r{float:none;}
	.guotu_box_title,.guotu_box_pic{width:auto}
	.guotu_box_pic{padding-top:20px;}
	.guotu_box10{padding:50px 0 0}
	
}